@charset "utf-8";
/* CSS Document */


/*-----------------------------------------------------------/
　　全体への共通設定
/-----------------------------------------------------------*/
* {
	padding : 0px;
	margin : 0px;
}

body {
	margin: 0px;
	padding: 0px;
	color : #000000;
	background-color:#FFF;
	text-align: left;
	font: 13px/1.5 "ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;
   *font-size:small;
   *font:x-small;

}
/*-----------------------------------------------------------

 フォントサイズの指定はYUI Fontsに基づき
 下記テーブルで指定します
 このサイトの本文フォントサイズは 13 です

 |px|%|
 |10|77|
 |11|85|
 |12|93|
 |13|100|
 |14|108|
 |15|116|
 |16|123.1|
 |17|131|
 |18|138.5|
 |19|146.5|
 |20|153.9|
 |21|161.6|
 |22|167|
 |23|174|
 |24|182|
 |25|189|
 |26|197|
 ------------------------------------------------------------*/

 table, div ,h1, h2, h3, h4, h5, h6, p, span, th {
	border: 0;
	font-weight: normal;
	text-align: left;
}
table {
    font-size:inherit;
    font:100%;
}
img {
	margin: 0px;
	padding: 0px;
	border-style: none;
	border: 0px;
}
.b{
	font-weight:bold;
}
ul,li{
	list-style: none outside;
}
.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}

a:link{
	color: #0066B3;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0066B3;
}
a:hover {
	color: #0066B3;
	text-decoration: underline;
}
a:active {
	color: #0066B3;
	text-decoration: underline;
}
a.mouseOver:hover img {
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
background: #fff;
}

/* top netizen専用*/
a.mouseOver_netizen:hover img {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}


/*--pdfへリンク--*/
a.pdf {
	margin-right: 1px;
	padding-right: 16px;
	background: url(../images/icon_pdf.gif) no-repeat right center;
}

/*--pdf New へリンク--*/
a.pdf_new {
	margin-right: 1px;
	padding-right: 42px;
	background: url(../images/icon_pdf_new.gif) no-repeat right center;
}

.photo_k {
	border: 1px solid #DBDCDC;
}

/*---------------------------------------------------------
   ヘッダー（ページタイトル、グローバルメニュー）
--------------------------------------------------------- */

.---------------{}
#header_box{
	width: 100%;
	border-bottom: 8px solid #990000;
}
#header_box_sub{
	width: 100%;
/*	background-color: #990000;*/
	background: url(../images/header_bg.gif) repeat-x;
}
#header{
	width: 949px;
	margin-right: auto;
	margin-left: auto;
	padding-right:50px;
}
#logo {
	float: left;
}

.---------------{}
#header_menu_box{
	float: right;
	padding-right: 10px;
	width: 680px;
}
#header_menu_sub_box{
	float: right;
	width: 300px;
	padding-top: 34px;
	margin-bottom:16px;
}
#header_menu_sub2_box{
	float: right;
	width: 300px;
	padding-top: 30px;
	margin-bottom:16px;
}
ul#headmenu_sub {
	text-align:right;
}
ul#headmenu_sub li{
	background: url(../images/headmenu_sub_ya.gif) no-repeat left 3px;
*	color: #3F3F3F;
	font-size: 93%;/*12px*/
	display:inline;
	padding-left: 8px;
	padding-right: 16px;
}
ul#headmenu_sub li a:link{
	color: #3F3F3F;
	text-decoration: none;
}
ul#headmenu_sub li a:visited {
	text-decoration: none;
	color: #3F3F3F;
}
ul#headmenu_sub li a:hover {
	color: #3F3F3F;
	text-decoration: underline;
}
ul#headmenu_sub li a:active {
	color: #3F3F3F;
	text-decoration: underline;
}

/*---------　　音声読み上げ　　------------ */
.voice{
	width: 110px;
	float: right;
	display: block;
	margin-top: 10px;
	margin-right:6px;
}

/*---------　　背景色変更　　------------ */
.bgchange{
	width: 110px;
	float: right;
	display: block;
	margin-top: 10px;
	margin-right:6px;
}
.bgchange_tit{
	font-size: 85%;/*11px*/
	padding-bottom: 2px;
	text-align: center;
}

/*---------　　文字サイズ変更　　------------ */
.---------------{}
#fchange{
	width: 86px;
	float: right;
	display: block;
	margin-top: 10px;
	padding-right: 6px;
}
#fchange a {
	cursor:pointer;
}
#fchange_tit{
	color: #3F3F3F;
	font-size: 85%;/*11px*/
	padding-bottom: 2px;
	padding-right: 6px;
	text-align: center;
}
#fchange .fsize {
	float: left;
}
#fsmall a, #fmiddle a, #flarge a {
	display: block;
	height: 24px;
	width: 24px;
	padding-right: 4px;
}
#fchange .ftxt {
	display: none;
}
/*---------　　ボタンの表示状態　　------------ */
#fsmall a {
	background-image: url(../images/txt_01_off.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/*カレント*/
#fmiddle a {
	background-image: url(../images/txt_02_on.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#flarge a {
	background-image: url(../images/txt_03_off.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#fsmall a:hover {
	background-image: url(../images/txt_01_on.gif);
}
/*カレント
#fmiddle a:hover {
	background-image: url(../images/txt_02_on.gif);
}
*/
#flarge a:hover {
	background-image: url(../images/txt_03_on.gif);
}



.---------------{}
#mainmenu{
	clear: both;
	float: right;
	padding-top: 5px; /*2013.6.6*/
	height: 39px;
/*	height: 39px; /*2013.6.6*/*/
}
#mainmenu ul {
	width: 622px;
}
#mainmenu ul li {
	float: left;
	padding-right: 8px;
 }

/*---------------------------------------------------------
   コンテンツ
--------------------------------------------------------- */
.---------------{}
#wrapper {
	width: 1013px;
	margin: 0px auto;
}
#container {
/*	width: 923px;*/
	width: 949px;
	float: left;
	padding-left: 0px;
}
#sidemenu {
/*	width: 195px;*/
	width: 180px;
	float: left;
	margin-bottom: 20px;
	margin-left: 7px;
	padding:5px;
/*	background-color:#FFF;*/
}
#main {
	width: 676px;
	float: right;
	margin-right:10px;
}
#main_bib {
	width: 676px;
	margin:0 auto;
}
#moving_side_top {
	width: 60px;
	float: right;
	margin-top: 0px;
}

#moving_side {
	width: 60px;
	float: right;
	margin-top: 98px;
}
#banner_yoko_slider {
	width: 676px;
	float: right;
}



/*-----------------------------------------------------------/
　　フッタ
/-----------------------------------------------------------*/
.---------------{}
#pagetop{
	text-align: right;
	width: 897px;
	margin: 0px auto 10px;
}

.---------------{}
#footer{
	background: #F6F6F6;
	width: 100%;
}
#fotter_navi_box{
	width: 897px;
	margin: 0px auto;
	padding-top: 18px;
	padding-bottom: 18px;
	background: url(../images/footer_logo.gif) no-repeat right bottom;
}
#fotter_navi_01{
	float: left;
	padding-right: 2em;
}
#fotter_navi_02{
	float: left;
}
#fotter_navi_03{
	float: left;
}
#fotter_navi_01 li , #fotter_navi_02 li , #fotter_navi_03 li{
	background: url(../images/fotter_navi_ya.gif) no-repeat left 7px;
	color: #3F3F3F;
	font-size: 100%;/*13px*/
	line-height: 1.2;
	padding: 4px 16px 4px 8px;
}

#fotter_navi_01 li a:link, #fotter_navi_02 li a:link, #fotter_navi_03 li a:link{
	color: #000000;
	text-decoration: none;
}
#fotter_navi_01 li a:visited, #fotter_navi_02 li a:visited, #fotter_navi_03 li a:visited{
	text-decoration: none;
	color: #000000;
}
#fotter_navi_01 li a:hover, #fotter_navi_02 li a:hover, #fotter_navi_03 li a:hover {
	color: #000000;
	text-decoration: underline;
}
#fotter_navi_01 li a:active, #fotter_navi_02 li a:active, #fotter_navi_03 li a:active {
	color: #000000;
	text-decoration: underline;
}

.---------------{}
#cr {
	background: #990000;
	width: 100%;
}
#cr_box {
	width: 897px;
	margin: 0px auto;
	font-size: 93%;/*12px*/
	line-height: 1.2;
	color: #FFFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
}
#cr_01 {
	float: left;
}
#cr_02 {
	float: right;
	text-align: right;
}

.space {
	margin-right:5px;
}



#sinsai {
	text-align:right;
	padding: 5px 5px 5px 5px;
	margin-bottom: 5px;
}

#important_news {
	margin-right:10px;
	margin-bottom:10px;
	border:2px solid #FF0000;
	padding:10px;
	background-color:#FFF0F0;
}

#important_news2 {
	margin-right:10px;
	margin-bottom:10px;
	border:1px solid #ccc;
	padding:10px;
	background-color:#FFF;
}

.radio_sage{
	padding-left:1.5em;
	text-indent:-1.5em
}
/* 2013.6.6*/
a.within {
	padding-left: 13px;
	background: url(../images/link_within_ya.gif) no-repeat 5px center;
}